subbidang:
  kdsubbidang: '699E682CC3D39'
  namasubbidang: 'INDEKS KEPUASAN PELAYANAN INTERNAL PERANGKAT DAERAH'
generated_at: '2026-07-26 15:49:00'
elemen:
  -
    no: '1'
    nama: 'DINAS KELAUTAN DAN PERIKANAN'
    satuan: 'INDEKS'
    sumber: 'Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'DINAS PERTANIAN DAN KETAHANAN PANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '3'
    nama: 'DINAS PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: '67'
    2024: '67'
    2025: '82,32'
  -
    no: '4'
    nama: 'DINAS KESEHATAN'
    satuan: 'Indeks'
    sumber: 'Dinas Kesehatan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '5'
    nama: 'DINAS SOSIAL DAN PEMBERDAYAAN MASYARAKAT DESA'
    satuan: 'Indeks'
    sumber: 'Dinas Sosial dan Pemberdayaan Masyarakat Desa Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '6'
    nama: 'INSPEKTORAT DAERAH'
    satuan: 'Indeks'
    sumber: 'Inspektorat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7'
    nama: 'DINAS PENDIDIKAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '8'
    nama: 'BADAN KEPEGAWAIAN DAN PENGEMBANGAN SUMBER DAYA MANUSIA DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Kepegawaian dan Pengembangan Sumber Daya Manusia Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '9'
    nama: 'DINAS KEARSIPAN DAN PERPUSTKAAN'
    satuan: 'Indeks'
    sumber: 'Dinas Kearsipan dan Perpustakaan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10'
    nama: 'DINAS ENERGI DAN SUMBER DAYA MINERAL'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11'
    nama: 'DINAS LINGKUNGAN HIDUP DAN KEHUTANAN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '12'
    nama: 'BADAN PENGHUBUNG'
    satuan: 'Indeks'
    sumber: 'Badan Penghubung Provinsi Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '13'
    nama: 'SEKRETARIAT DPRD'
    satuan: 'Indeks'
    sumber: 'Sekretariat DPRD Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '14'
    nama: 'BADAN PERNCANAAN  PEMBANGUNAN DAN PENELITIAN PENGEMBANGAN DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '15'
    nama: 'DINAS PARIWISATA, KEBUDAYAAN DAN KEPEMUDAAN OLAHRAGA'
    satuan: 'Indeks'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '16'
    nama: 'DINAS TENAGA KERJA'
    satuan: 'Indeks'
    sumber: 'Dinas Tenaga Kerja Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '17'
    nama: 'BADAN KEUANGAN DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Keuangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '18'
    nama: 'DINAS KOPERASI, USAHA KECIL DAN MENENGAH'
    satuan: 'Indeks'
    sumber: 'Dinas Koperasi, Usaha Kecil dan Menengah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '19'
    nama: 'DINAS PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '20'
    nama: 'DINAS PENANAMAN MODAL DAN PELAYANAN TERPADU SATU PINTU'
    satuan: 'Indeks'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
rows:
  -
    no: '1'
    nama: 'DINAS KELAUTAN DAN PERIKANAN'
    satuan: 'INDEKS'
    sumber: 'Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'UPTD-LPPMHP'
    satuan: 'INDEKS'
    sumber: 'Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: '73,54'
  -
    no: '1.2'
    nama: 'UPTD-KONSERVASI'
    satuan: 'Indeks'
    sumber: 'Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: 'N/A'
  -
    no: '2'
    nama: 'DINAS PERTANIAN DAN KETAHANAN PANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2.1'
    nama: 'UPTD BALAI PROTEKSI'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: '83,88'
  -
    no: '2.2'
    nama: 'UPTD BALAI BENIH'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: '80,0'
  -
    no: '2.3'
    nama: 'UPTD PSMB'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: '80,0'
  -
    no: '2.4'
    nama: 'UPTD PMKP'
    satuan: 'Indeks'
    sumber: 'Dinas Pertanian dan Ketahanan Pangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: 'N/A'
    2025: '80,0'
  -
    no: '3'
    nama: 'DINAS PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: '67'
    2024: '67'
    2025: '82,32'
  -
    no: '3.1'
    nama: 'UPTD BPSMB'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: '77'
    2024: '77'
    2025: '77'
  -
    no: '4'
    nama: 'DINAS KESEHATAN'
    satuan: 'Indeks'
    sumber: 'Dinas Kesehatan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '5'
    nama: 'DINAS SOSIAL DAN PEMBERDAYAAN MASYARAKAT DESA'
    satuan: 'Indeks'
    sumber: 'Dinas Sosial dan Pemberdayaan Masyarakat Desa Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '6'
    nama: 'INSPEKTORAT DAERAH'
    satuan: 'Indeks'
    sumber: 'Inspektorat Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7'
    nama: 'DINAS PENDIDIKAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.1'
    nama: 'CABANG DINAS PENDIDIKAN WILAYAH I'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.2'
    nama: 'CABANG DINAS PENDIDIKAN WILAYAH II'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.3'
    nama: 'CABANG DINAS PENDIDIKAN WILAYAH III'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.4'
    nama: 'CABANG DINAS PENDIDIKAN WILAYAH IV'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.5'
    nama: 'CABANG DINAS PENDIDIKAN WILAYAH V'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.6'
    nama: 'BTIKP'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.7'
    nama: 'SMAN 1 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.8'
    nama: 'SMAN 2 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.9'
    nama: 'SMAN 3 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.10'
    nama: 'SMAN 4 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.11'
    nama: 'SMAN 1 KOBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.12'
    nama: 'SMAN 1 SUNGAISELAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.13'
    nama: 'SMAN 1 LUBUK BESAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.14'
    nama: 'SMAN 2 SUNGAISELAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.15'
    nama: 'SMAN 1 PANGKALAN BARU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.16'
    nama: 'SMAN 1 NAMANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.17'
    nama: 'SMAN OLAHRAGA MUHAMMAD NOER'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.18'
    nama: 'SMAN 1 SIMPANG KATIS'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.19'
    nama: 'SMKN 1 PANGKALAN BARU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.20'
    nama: 'SMKN 1 SIMPANG KATIS'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.21'
    nama: 'SMKN 1 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.22'
    nama: 'SMKN 3 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.23'
    nama: 'SMKN 2 KOBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.24'
    nama: 'SMKN 4 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.25'
    nama: 'SMKN 1 KOBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.26'
    nama: 'SMKN 5 PANGKALPINANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.27'
    nama: 'SMKN 1 SUNGAISELAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.28'
    nama: 'SLBN KOBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.29'
    nama: 'SLBN SUNGAILIAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.30'
    nama: 'SMAN 1 BAKAM'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.31'
    nama: 'SMAN 2 PUDING BESAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.32'
    nama: 'SMAN 2 SUNGAILIAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.33'
    nama: 'SMAN 1 BELINYU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.34'
    nama: 'SMAN 1 MENDO'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.35'
    nama: 'SMAN 1 MERAWANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.36'
    nama: 'SMAN 1 PEMALI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.37'
    nama: 'SMAN 1 PUDING BESAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.38'
    nama: 'SMAN 1 RIAU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.39'
    nama: 'SMAN 1 SUNGAILIAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.40'
    nama: 'SMAN 2 MENDO'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.41'
    nama: 'SMKN 1 BAKAM'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.42'
    nama: 'SMKN 1 BELINYU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.43'
    nama: 'SMKN 1 MENDO BARAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.44'
    nama: 'SMKN 1 SUNGAILIAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.45'
    nama: 'SMKN 2 SUNGAILIAT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.46'
    nama: 'SMAN 1 TOBOALI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.47'
    nama: 'SMAN 1 AIR GEGAS'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.48'
    nama: 'SMAN 1 PAYUNG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.49'
    nama: 'SMAN 2 TOBOALI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.50'
    nama: 'SMAN 1 SIMPANG RIMBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.51'
    nama: 'SMAN 1 LEPAR PONGOK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.52'
    nama: 'SMAN 1 PULAU BESAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.53'
    nama: 'SMAN 1 KEPULAUAN PONGOK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.54'
    nama: 'SMA 3 TOBOALI'
    satuan: 'Nilai'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.55'
    nama: 'SMKN 1 TOBOALI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.56'
    nama: 'SMKN 1 AIR GEGAS'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.57'
    nama: 'SMKN 1 PAYUNG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.58'
    nama: 'SMKN 1 TUKAK SADAI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.59'
    nama: 'SMKN 1 PULAU BESAR'
    satuan: 'SMKN 1 SIMPANG RIMBA'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.60'
    nama: 'SMKN 1 SIMPANG RIMBA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.61'
    nama: 'SLBN TOBOALI'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.62'
    nama: 'SMAN 1 MUNTOK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.63'
    nama: 'SMAN 1 JEBUS'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.64'
    nama: 'SMAN 1 PARIT TIGAA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.65'
    nama: 'SMAN 1 KELAPA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.66'
    nama: 'SMAN 1 TEMPILANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.67'
    nama: 'SMKN 1 MUNTOK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.68'
    nama: 'SMKN 1 SIMPANG TERIRIP'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.69'
    nama: 'SMKN 1 PARIT TIGA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.70'
    nama: 'SMKN 1 KELAPA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.81'
    nama: 'SMKN 1 TEMPILANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.82'
    nama: 'SLBN MUNTOK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.83'
    nama: 'SMAN 1 MANGGAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.84'
    nama: 'SMAN 1 TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.85'
    nama: 'SMAN 1 GANTUNG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.86'
    nama: 'SMAN 2 TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.87'
    nama: 'SMAN 1 MEMBALONG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.88'
    nama: 'SMAN 1 KAMPIT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.89'
    nama: 'SMAN 1 SIJUK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.90'
    nama: 'SMAN 1 SIMPANG PESAK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.91'
    nama: 'SMAN 1 DAMAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.92'
    nama: 'SMKN 1 TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.93'
    nama: 'SMKN 2 TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.94'
    nama: 'SMKN 2 MANGGAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.95'
    nama: 'SMKN 3 TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.96'
    nama: 'SMKN 1 BADAU'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.97'
    nama: 'SMKN 1 SIJUK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.98'
    nama: 'SMKN 1 KELAPA KAMPIT'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.99'
    nama: 'SMKN 1 DENDANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.100'
    nama: 'SMKN 1 SELAT NASIK'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.101'
    nama: 'SMKN 1 SIMPANG RENGGIANG'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.102'
    nama: 'SLBN TANJUNG PANDAN'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.103'
    nama: 'SLBN MANGGAR'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '7.104'
    nama: 'UPT SLBN 1 KELAPA'
    satuan: 'Indeks'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '8'
    nama: 'BADAN KEPEGAWAIAN DAN PENGEMBANGAN SUMBER DAYA MANUSIA DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Kepegawaian dan Pengembangan Sumber Daya Manusia Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '9'
    nama: 'DINAS KEARSIPAN DAN PERPUSTKAAN'
    satuan: 'Indeks'
    sumber: 'Dinas Kearsipan dan Perpustakaan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10'
    nama: 'DINAS ENERGI DAN SUMBER DAYA MINERAL'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.1'
    nama: 'CABANG DINAS WILAYAH BANGKA'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.2'
    nama: 'CABANG DINAS WILAYAH BANGKA BARAT'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.3'
    nama: 'CABANG DINAS WILAYAH BANGKA TENGAH DAN BANGKA SELATAN'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.4'
    nama: 'CABANG DINAS WILAYAH BELITUNG'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '10.5'
    nama: 'CABANG DINAS WILAYAH BELITUNG TIMUR'
    satuan: 'Indeks'
    sumber: 'Dinas Energi dan Sumber Daya Mineral Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11'
    nama: 'DINAS LINGKUNGAN HIDUP DAN KEHUTANAN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.1'
    nama: 'LABORATORIUM LH'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.2'
    nama: 'KPH SIGAMBIR KOTAWARINGIN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.3'
    nama: 'KPH BELANTU MENDANAU'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.4'
    nama: 'KPH GUNUNG DUREN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.5'
    nama: 'KPH RAMBAT MENDUYUNG'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.6'
    nama: 'KPH JEBU BEMBANG ANTAN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.7'
    nama: 'KPH BUBUS PANCA'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.8'
    nama: 'KPS SUNGAI SEMBULAN'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '11.9'
    nama: 'KPH MUNTAI PALAS'
    satuan: 'Indeks'
    sumber: 'Dinas Lingkungan Hidup dan Kehutanan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '12'
    nama: 'BADAN PENGHUBUNG'
    satuan: 'Indeks'
    sumber: 'Badan Penghubung Provinsi Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '13'
    nama: 'SEKRETARIAT DPRD'
    satuan: 'Indeks'
    sumber: 'Sekretariat DPRD Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '14'
    nama: 'BADAN PERNCANAAN  PEMBANGUNAN DAN PENELITIAN PENGEMBANGAN DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Perencanaan Pembangunan dan Penelitian Pengembangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '15'
    nama: 'DINAS PARIWISATA, KEBUDAYAAN DAN KEPEMUDAAN OLAHRAGA'
    satuan: 'Indeks'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '16'
    nama: 'DINAS TENAGA KERJA'
    satuan: 'Indeks'
    sumber: 'Dinas Tenaga Kerja Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '17'
    nama: 'BADAN KEUANGAN DAERAH'
    satuan: 'Indeks'
    sumber: 'Badan Keuangan Daerah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '18'
    nama: 'DINAS KOPERASI, USAHA KECIL DAN MENENGAH'
    satuan: 'Indeks'
    sumber: 'Dinas Koperasi, Usaha Kecil dan Menengah Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '19'
    nama: 'DINAS PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '19.1'
    nama: 'UPTD BPSMB'
    satuan: 'Indeks'
    sumber: 'Dinas Perindustrian dan Perdagangan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '20'
    nama: 'DINAS PENANAMAN MODAL DAN PELAYANAN TERPADU SATU PINTU'
    satuan: 'Indeks'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '20.1'
    nama: 'UPT PPT'
    satuan: 'Indeks'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
